# Gimp.context_set_brush

    function context_set_brush(brush: Gimp.Brush): Boolean {
        // Gjs wrapper for gimp_context_set_brush()
    }

Set the active brush.

Sets the active brush in the current context. The brush will be used in subsequent paint and stroke operations. Returns an error when the brush data was uninstalled since the brush object was created.

Since 2.2

brush

  The brush.

Returns

  TRUE on success.